QNAP Systems, Inc. - netwerk opslag (NAS)

Language

Support

Waarom kan ik geen gebruik maken van Qsync met Turbo NAS-firmware v3.8.2?

Van toepassing op de volgende modellen:

Antwoord:

Qsync ondersteunt alleen het QTS 4.0 Turbo NAS-systeem of hoger. Update de firmware van de Turbo NAS. Ga voor meer informatie naar: www.qnap.com

Uitgavedatum: 2013-07-26
Was dit nuttig?
Bedankt voor uw feedback.
Bedankt voor uw feedback. Neem contact op met support@qnap.com als u vragen hebt.